.textInput{
    display: flex;
}
.textInput input{
    width: 33.3%;
    height: 42px;
    line-height: 42px;
    border-bottom: none;
    border-left: none;
    padding-left: 20px;
}

.textInput input:first-child{
    border-left: 1px solid #4398ed;
}

.textarea,.textareaInput,input{
    border: 1px solid #4398ed;
    color: #bfbfbf;
}
.title,.anum,.snum,.userName,.hot_title,.new_title,.name,.r-floor .reply{
    color: #4398ed;
}
.pC{
    border: 1px solid #4398ed;
}
.public{
    background-color: #4398ed;
}
.all_title{
    border-bottom: 3px solid #4398ed;
}
.user-login{
    color:#4398ed;
    border:1px solid #4398ed;
}
.login_and_commitDiscuss{
    border:1px solid #4398ed;
}
.commitDiscussDiv{
    border: 1px solid #4398ed;
}
.commitDiscuss{
    background: #4398ed;
    border: 1px solid #4398ed;
}
.reply{
    color: #4398ed;
}